.ui-icon{display:inline-block;*display:inline;zoom:1;width:16px;height:16px;vertical-align:middle;overflow:hidden;background-repeat:no-repeat}
.iconfont24{font-size:24px}
.iconfont32{font-size:32px}
.iconfont-gray{color:#aaa}
.iconfont-blue{color:#45E102}
.ui-icon{background-image:url(ui-icons-default.png)}
.ui-icon-caratb{background-position:-37px -218px;width:9px;height:6px}
.ui-icon-crown{background-position:-208px 0;width:16px;height:16px}
.ui-icon-menu{width:16px;height:16px; background:url(u_pm.png) 0 center no-repeat;}

.ui-icon-setting{background-position:-148px -164px;width:18px;height:16px}
.ui-icon-money{background-position:-18px -146px;width:16px;height:16px}
.ui-icon-calendar{background-position:0 -164px;width:16px;height:16px}
.ui-icon-artist{background-position:-150px -36px;width:18px;height:16px}
.ui-icon-gift{background-position:-132px -36px;width:16px;height:16px}
.ui-icon-lock{background-position:-150px -54px;width:16px;height:16px}
.ui-icon-privacysetting{background-position:-170px -126px;width:16px;height:16px}
.ui-icon-customerservice{background-position:0 -200px;width:18px;height:16px}
.ui-icon-out{background-position:-94px -146px;width:16px;height:16px}

.ui-tooltip .ui-widget-header{display:none}
.ui-tooltip .ui-widget-content{background:#333;color:#fff;padding:5px 10px;position:static}
.ui-tooltip .ui-tooltip-arrow{height:0;border-width:6px;border-color:transparent;_border-color:tomato;_filter:chroma(color=tomato);border-style:solid;overflow:hidden;position:absolute}
.ui-tooltip .ui-tooltip-arrow-left{left:0}
.ui-tooltip .ui-tooltip-arrow-center{left:50%}
.ui-tooltip .ui-tooltip-arrow-right{right:0}
.ui-tooltip .ui-tooltip-arrow-top{top:-5px;border-top-width:0;border-bottom-color:#333;_border-bottom-color:#333}
.ui-tooltip .ui-tooltip-arrow-bottom{top:100%;border-bottom-width:0;border-top-color:#333;_border-top-color:#333}

html, body {  background:#E9EDF0; }
#plugin_notice { background:none;}

.h_pop { border:1px solid #DDD!important;}



/*其他页面背景色+版块首页样式*/
.ct1, .ct2_a, .ct3_a { background-color:#FFF;}
.boluo_box .fl_g dl { margin-left:75px!important;}
.boluo_box .fl_icn_g { width:70px!important;}
.boluo_box .fl_icn_g img { width:70px!important;}
.boluo_threadview .boluo_viewthread { border:0px; background:none;}
.plc, .boluo_threadview .ad .plc { background-color:#FFF;}
.boluo_threadview .ad { display:none;}


/*左侧弹出层*/
.dorpdown-layer{position:absolute; left:160px; top:0px; *margin:0 0 0 -1px; z-index:999999!important;width:798px; height:348px; background: #F7F7F7; border: 1px solid #CCC; overflow: hidden;}
	.app-7 .dorpdown-layer, .app-8 .dorpdown-layer, .app-9 .dorpdown-layer, .app-10 .dorpdown-layer, .app-11 .dorpdown-layer, .app-12 .dorpdown-layer { margin:-298px 0 0 0;}
.item-channels{height: 24px; overflow: hidden; padding: 20px 0 0 20px;}
.item-channels a{color: #FFF; display: block;float:left;padding:0 28px 0 8px;position:relative;height:24px; line-height: 24px; margin-right: 10px; white-space: nowrap; background: #7c7171;text-decoration:none;overflow:hidden;}
.item-channels a:hover{background:#c81623;}
.item-channels .style-red i, .item-channels a:hover i{background: #b1191a;}
.item-channels .style-red{background: #c81623;}
.item-channels i{cursor: pointer;position:absolute; top:0px; right:0px; font: 400 9px/24px consolas; height: 24px; margin-left: 8px; text-align: center; width: 23px;overflow:hidden;}
.subitems{width: 100%; min-height: 409px; padding: 6px 0 0 20px;}
.subitems a { text-decoration:none;}
.subitems dl{line-height: 2em; overflow: hidden; width: 100%;}
.subitems dt{float: left; font-weight: 700; padding: 8px 30px 0 0; position: relative; text-align: right; width: 60px;}
.subitems dt i{font: 400 9px/14px consolas; height: 14px; position: absolute; right: 18px; top: 13px; width: 4px;}
.subitems dl.fore1 dd{border-top: medium none;}
.subitems dd{width: 670px;}
.subitems dd{float: left; padding: 6px 0;}
.subitems dd a{border-left: 1px solid #e0e0e0; float: left; height: 16px; line-height: 16px; margin: 4px 0; padding: 0 8px; white-space: nowrap;}
.subitems dd .style-red, .subitems a:hover{color:#c81623;}

/*
.yingyong { position:absolute; left:160px; top:0px; *margin:0 0 0 -1px; z-index:999999!important; background: url(album_fff.png); border: 1px solid #E1DFDF; border-radius: 2px; box-shadow: 0 1px 1px #CCC; width: 443px; height: auto; padding: 10px 15px 10px 15px; overflow:hidden;}
.yy_c dl { margin:0 0 10px 0;}
.yy_c dt { position:relative; margin:0 0 10px 0; font-size:16px; height:32px; line-height:32px; border-bottom:1px solid #AAA; overflow:hidden;}
.yy_c dt span { }
.yy_c dt a { position:absolute; top:0px; right:0px; font-size:14px; color:#999;}
.yy_c dd { width:443px; overflow:hidden;}
.yy_c dd a { font-size:14px; *display:inline-block; *float:none; word-wrap:normal; white-space:nowrap; height:20px; height:18px\9; line-height:20px; margin:0 8px 7px 0!important; padding:0 8px 0 0!important; color:#777; border-right:1px solid #AAA; overflow:hidden; text-decoration:none; overflow:hidden!important;}
.yy_c dd .w1 { color:#ba2636;}
	.app-7 .yingyong, .app-8 .yingyong { margin:-73px 0 0 0; height:103px;}
	.app-9 .yingyong, .app-10 .yingyong { margin:-177px 0 0 0; height:206px;}
	.app-11 .yingyong { margin:-180px 0 0 0; height:210px;}
	.app-12 .yingyong { margin:-146px 0 0 0; height:175px;}
*/

/*修正IE7下弹出层与右侧覆盖问题*/
.nx-wraper { z-index:110; *z-index:999;}

/*隐藏添加桌面*/
#shortcut { display:none!important;}

/*搜索下拉*/
#scbar_txt { width:500px; border:0px;}
#scbar_type { position:absolute; top:5px; right:30px; color:#45E102; font-size:14px!important; background: url(arrwd.png) no-repeat scroll 100% 50% rgba(0, 0, 0, 0); cursor: pointer; padding-right: 16px; white-space: nowrap;}
#scbar_type_menu { margin:5px 0 0 0px;}
.ms_hot { padding:0 15px 15px 15px; font-size:14px;}
    .ms_hot strong { font-weight:normal;}

/*游客*/
.mguest { float:right; width:300px; text-align:right;; overflow:hidden;}
    .mguest span { display:none;}
    .mguest a { margin:0 0 0 10px; color:#ABFE87; height:25px; line-height:25px; text-decoration:none; font-size:14px;}
	.mguest a:hover { color:#FFF;}

/*个人信息下拉菜单*/
.nv-account-ctrl{position:relative}
.nx-account-drop .boluo_pop { border:0px!important;}
.nx-account-drop .boluo_pop .li_lt { border:0px!important;}
.nx-account-drop .boluo_pop { padding:0px!important;}
.nx-account-drop .boluo_pop li { margin:7px 10px;}
.nx-account-drop .boluo_pop li a { padding-bottom:3px;}
.nx-account-drop .boluo_pop li:hover{background:#e6eef5;}

/*DIY层*/
#samplepanel { height:28px; line-height:28px; position:absolute; top:0px; width:100%; z-index:99999}

.scroll{width:11px;margin-left:10px;float:left;position:relative;}
.scroll p{width:11px;height:201px;cursor:auto;left:0;top:1px;position:absolute;}
.tts {width:70px;height:40px;line-height:40px;position:absolute;left:80px;background:url(album_000.png);color:#fff;top:8px; text-align:center; border-radius:0 5px 5px 0; z-index:99;}
.fd-nav-list { margin-left:0;}  /*位置修正*/
    .fd-nav-list li span { display:none;}
.boluo_channel_slide .slidebar { z-index:99!important;} /*层顺序*/

#nxContainer{ }/*备注*/
.nx-wraper{position:relative}
.bd-container{background:#e9edf0; overflow:hidden;}   /*~~~~~~~~~~~~~~~~~~~~~~~~背景色~~~~~~~~~~~~~~~~~~~~~~*/
.hd-main{ height:100%; margin:0 0 0 160px;}
.slide-fixed-wraper{width:160px; height:1500px;min-width:80px;background:#e6eaee;box-shadow:-8px 0 2px -7px #d1d1d1 inset;position:fixed;border-right:1px solid #d1d1d1;top:50px;left:0;z-index:100;}
.bd-main{*z-index:1;cursor:default}
.bd-content{margin:0 auto;padding:15px 0 0;position:relative}
#webpager-holder{display:block;width:240px;position:fixed;_position:absolute;top:0;right:0;z-index:131;background:#fafafa url(loading.gif) no-repeat center center}
#webpager-holder .nav-holder{height:50px;background:#45E102}
#webpager-holder .subnav-holder{height:50px;overflow:hidden;background:#f3f6f8}
#webpager-holder .subnav-holder:after{box-shadow:0 0 7px #d1d1d1}

/*.nx-main960*/
.bd-container{margin-left:160px;}
.hd-nav, .bd-content, .frame-nav-inner{width:960px}

.nx-narrowViewport .hd-main, .nx-narrowViewport .bd-container{margin:0 0 0 80px}
.nx-narrowViewport .slide-fixed-wraper{width:80px}
.nx-narrowViewport .app-nav-item .app-title{display:none}

.nx-tooltip{height:20px;padding:6px 10px;background:#333;color:#fff;border:0;position:absolute;line-height:20px;box-shadow:none;border-radius:0}
.nx-drop-box{display:none;padding:5px 0;position:absolute;box-shadow:0 0 6px #ddd;border:1px solid #d4d4d4;border-radius:4px;background:#fff}
.nx-content{width:502px;float:left;min-height:100px}
.nx-right{width:240px;float:right}
.double-cols-feed .nx-content{width:442px}
.double-cols-feed .nx-right{width:442px}
.bd-content .ui-renren-publisher{margin-bottom:20px}
.nf-group-list-container{position:absolute;display:none;width:189px;border:1px solid #d4d4d4;background-color:#FFF;box-shadow:0 0 8px rgba(22,5,7,0.3);overflow:hidden;right:0;top:50px;zoom:1}
.fd-nav-item-list .nf-group-list-container{top:31px}
.nf-group-list{padding:10px 0}
.nf-group-list li{width:189px;height:34px}
.nf-group-list .nf-group-item a{width:169px;height:34px;overflow:hidden;line-height:34px;padding-left:20px;border-bottom:medium none}
.nf-group-list .nf-group-item a:hover{background-color:#e1e9f0;border:0;height:34px}
.nf-group-list .nf-group-item .nf-item-gname{width:130px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;float:left}
.nf-group-list .nf-group-item .fd-nav-num{line-height:34px}
.fd-nav-item .nf-group-item .actived{padding-left:17px;width:166px;border-left:3px solid #45E102;border-bottom:0}
.fd-nav-item .nf-group-item .actived:hover{padding-left:17px;width:166px;border-left:3px solid #45E102;border-bottom:0}
.nf-group-list .nf-group-item .feeds-count{float:left}

.s-def-item a { text-decoration:none;}
.hd-search .hd-search-btn,.icon-notic-bob,.fd-nav-icon,.app-nav-item-cur .app-link{background:url(frame-icons-v4.png) no-repeat}
#toolBackTo{position:fixed;left:13%;bottom:20px;width:50px;height:75px;z-index:11}
#toolBackTo a{display:none;width:50px;height:50px;text-align:center;background:url(back_to_top_1.png) no-repeat;background-color:#a4aab4;background-color:rgba(164,170,180,0.5);*background-color:#a4aab4;background-position:16px 19px;border-radius:2px}
#toolBackTo a:hover{background-color:#3d96dc}
#toolBackTo .v7-feedback{background-image:none;padding-top:4px;height:21px;color:white;letter-spacing:2px;margin-top:1px;text-align:center;position:absolute;top:50px}
.advert-box{display:none}
.v7-feedback-layer{position:relative;margin-bottom:20px}
.v7-feedback-layer textarea{display:block;width:440px;height:160px;border:1px solid #ddd;border-bottom:0;padding:10px;font-size:14px;outline:0;resize:none}
.v7-feedback-layer p{color:#aaa;font-weight:normal;border:1px solid #ddd;border-top:0;text-align:right;background-color:white;padding:0 10px 5px 0}
.v7-feedback-layer p.err-count{font-weight:bold;color:red}
a.feedback-link{font-size:14px;line-height:30px;text-decoration:underline}
.double-cols-feed #right-fix-info,.double-cols-feed .advert-box{display:none!important}
.double-cols-feed .bd-content{width:900px}
.double-cols-feed .recommend-area{margin:20px 0;float:none;background-color:white}
.v7-friend-toplimit{width:500px;overflow:hidden}
.v7-friend-toplimit .ui-widget-header{padding:20px}
.v7-friend-toplimit .ui-dialog-close{right:20px}
.v7-friend-toplimit .ui-widget-content{padding:0}

.hd-wraper .hd-logo{height:50px;width:161px;position:absolute;left:0px;top:0px;zoom:1; background:#45E102; overflow:hidden;}
.hd-wraper .hd-logo a{display:block;height:50px; margin:12px 0 0 20px;}

.hd-nav{width:960px;margin:0 auto;padding:10px 0 0 0;position:relative;}
.hd-wraper{height:50px;background:#45E102;position:relative;z-index:1200}
.hd-fixed-wraper{height:50px;background:#45E102;position:fixed;width:100%;top:0;left:0} /* *background:none; 下拉特效隐藏 兼容IE8 9*/


.hd-search{float:left;position:relative}
.hd-search .hd-search-input{height:24px;width:470px;padding:3px 20px 3px 10px;font-size:14px!important;line-height:24px;background:#2B8B01;border:0;color:#45E102!important;-moz-border-radius:2px;-webkit-border-radius:2px;-ms-border-radius:2px;border-radius:2px}
.hd-search input::-webkit-input-placeholder{color:#ABFE87}
.hd-search input::-moz-placeholder{color:#ABFE87}
.hd-nav .hd-search .hd-search-placeholder{color:#ABFE87}
.hd-search input:-ms-input-placeholder{color:#ABFE87}
.hd-search .hd-search-btn{display:block;width:18px;height:18px; border:0px!important; padding:0px!important; margin:0px!important;position:absolute;right:5px;top:6px; cursor:pointer;}

.search-result{z-index:960;position:absolute;top:50px;left:0;width:498px;background:#fff;border:1px solid #d2d2d2;border-radius:2px;box-shadow:0 2px 5px 1px #dbdcde}
.search-arr-down{display:inline-block;height:6px;width:13px;margin-left:3px;overflow:hidden;position:absolute;letter-spacing:0;zoom:1;top:-6px;left:60px}
.search-arr-outer,.search-arr-inner{position:absolute;display:block;height:0;border-width:0 8px 8px 8px;border-color:transparent transparent #fff transparent;_border-color:tomato tomato #fff tomato;_filter:chroma(color=tomato);border-style:solid;top:-1px;left:-1px}
.search-result .s-list{padding:8px 0}
.search-result .s-item{display:block;padding:7px 15px;height:31px}
.search-result .s-item-selected a{background:#e1e9f0}
.search-result .s-icon{height:32px;width:32px;float:left}
.search-result .s-def-know .s-icon{ background:url(picon/s1.png) 0 0 no-repeat;}
.search-result .s-def-friend .s-icon{background:url(picon/s2.png) 0 0 no-repeat;}
.search-result .s-def-home .s-icon{background:url(picon/s3.png) 0 0 no-repeat;}
.search-result .s-def-share .s-icon{background:url(picon/s4.png) 0 0 no-repeat;}
.search-result .s-icon img{width:32px;height:32px;border-radius:2px}
.search-result .s-info{overflow:hidden;height:30px;padding-left:10px;zoom:1}
.search-result .s-def-item .s-info{font-size:14px;line-height:31px;color:#666}
.search-result .s-line{height:0;overflow:hidden;margin:0 15px;border-bottom:1px solid #e5e5e5}
.search-result .s-name{font-size:14px;line-height:18px;color:#666}
.search-result .s-dis{font-size:12px;line-height:12px;color:#9a9a9a}
.search-result .s-tip{font-size:14px;color:#666;height:30px;padding:2px 15px 2px;line-height:28px}
#s-result-cont{display:none}
.hd-account{float:left;margin-left:20px; width:200px; overflow:hidden;}
.hd-account dt{float:left; width:40px; overflow:hidden;}
.hd-account dd{float:left; width:160px; overflow:hidden;}
.hd-account dd a { display:block; height:15px; line-height:15px; overflow:hidden;}
.hd-account .hd-avatar img { width:30px; height:30px;border-radius:2px}
.hd-account .hd-name{font-weight:bold;color:#fff;max-width:150px;_width:auto;overflow:hidden}
.hd-account .hd-name:visited{color:#fff}
.hd-account .hd-logindays{color:#2B8B01;}
.hd-account .hd-logindays:hover{text-decoration:underline}
.hd-account-action{float:right;position:relative;margin-left:20px}
.hd-account-action .account-more{display:block;width:27px;height:21px;padding-top:5px;cursor:pointer;text-align:center;position:relative}
.hd-account-action:hover .account-more{background-color:#246fab;background-color:rgba(0,0,0,0.2)}
.hd-account-action:hover .nx-drop-box{display:block}
.hd-login-tooltip{padding:5px 10px}



.t-wrap{width:120px}
.t-wrap p{line-height:20px}
.hd-login-tooltip .ui-tooltip-arr{height:0;border-width:0 6px 6px 6px;border-color:transparent transparent #333 transparent;_border-color:tomato tomato tomato;_filter:chroma(color=tomato);border-style:solid;overflow:hidden;position:absolute;top:-6px;left:62px}
.hd-login-tooltip .r{float:right;text-align:right}
.hd-account-action .showDrop .icon-arr-inner,.hd-account-action .account-more:hover .icon-arr-inner{border-top-color:#105994}
.nx-account-drop{width:153px;top:26px;right:-1px;z-index:121}
.nx-account-drop a { text-decoration:none;}

.hd-unlogin li{font-size:14px;font-weight:bold;line-height:20px;float:right;margin-left:20px}
.hd-unlogin li a{color:#fff}
.noLogin-header .hd-nav{width:960px}
.register-wrap{background:#f4f9ff;height:105px;border-bottom:1px solid #e1dfdf;box-shadow:0 0 0 1px #d1d4d7}
.register-main{width:960px;margin:0 auto}
.hd-nologin .hd-logo{width:130px;left:0}
.hd-nologin .hd-nav{padding:0;float:right;width:auto}
.hd-nologin .hd-nav a{color:white;font-size:16px;line-height:50px;margin-left:10px}
.app-nav-wrap{top:0;left:0;width:100%}
.app-nav-cont{padding:10px 0 10px 0;border-bottom:0px solid #d9d9d9}
.app-nav-item{cursor:pointer; position:relative; z-index:99;}  /*滚动层冲突*/
/*
.app-nav-item .app-link{display:block;height:32px;padding:10px 0 10px 20px;zoom:1;position:relative}
.app-nav-item .app-title{margin-right:15px;color:#333;font-size:14px;line-height:32px;vertical-align:middle;zoom:1;display:inline-block;cursor:pointer;float:left;overflow:hidden;width:79px;height:32px}
*/
.app-nav-item .app-link{display:block;height:32px;padding:10px 0 10px 20px;zoom:1;position:relative;overflow:hidden;}
.app-nav-item .app-title{margin-right:0px;color:#333;font-size:14px;line-height:32px;vertical-align:middle;zoom:1;display:inline-block;cursor:pointer;float:left;overflow:hidden;width:69px;height:32px;position:relative;}

.app-nav-item .app-link:hover{text-decoration:none;color:#000;background-color:#cfd9e3;opacity:.8;-moz-opacity:.8;filter:alpha(opacity=80);}
.app-nav-item-cur .app-link{background-position:right -228px}
.app-nav-cont .icon-wrap{position:relative;display:inline-block;zoom:1;float:left}
.recent-app-cont .app-icon{background-image:none}
.app-nav-item .app-icon,.app-nav-item .app-icon1,.app-nav-item .app-icon2,.recent-app-cont .app-more .app-icon{margin-right:11px;vertical-align:middle;border-radius:4px;float:left}
.app-nav-item .app-icon-small{position:absolute;display:block;bottom:7px;left:32px}
.my-app-cont,.recent-app-cont{border-top:1px solid #eee}


.my-app-cont .app-nav-list{display:none}
.my-app-cont .app-manage-open .app-icon{background-position:0 -280px}
.app-nav-item .app-link .icon-notic-bob{display:inline-block;height:12px;width:12px;position:absolute;background-position:0 -210px;top:5px;left:45px}
.app-nav-tooltip .ui-tooltip-arr{height:0;border-width:6px 6px 6px 0;border-color:transparent #333 transparent transparent;_border-color:tomato #333 tomato tomato;_filter:chroma(color=tomato);border-style:solid;overflow:hidden;position:absolute;top:10px;left:-5px}
.frame-nav-wrap{margin:0 auto;height:60px;position:relative;*z-index:110; overflow:hidden;}
.frame-nav-fixed-wraper{width:100%;height:50px;box-shadow:0 4px 4px -3px #d1d1d1;top:50px;z-index:100;background:#f3f6f8;position:fixed; overflow:hidden;}
.hd-wraper .frame-nav-fixed-wraper{background:#45E102}
.frame-nav-inner{width:960px;margin:0 auto;height:50px;z-index:99}
.fd-nav-item{margin:0 40px 0 0;float:left}
.fd-nav-item a,.fd-nav-item .fd-name{display:inline-block;height:50px;font-size:14px;line-height:50px;color:#333}
.fd-nav-cur-item a,.fd-nav-item a:hover{height:47px;text-decoration:none;border-bottom:3px solid #45E102;_overflow:hidden}
.fd-nav-item .fd-nav-icon{top:5px;*top:2px}
.fd-nav-item .fd-nav-home{background-position:0 -180px;margin:0 5px 0 0}
.fd-nav-item .fd-sub-nav{background:url(icons.png) no-repeat 0 0;margin:0 5px 0 0}


.fix-app-nav{z-index:13011; position: fixed;background:#45E102}
.fix-app-nav .frame-nav-inner{position:relative}
.fix-app-nav .hd-wraper,.fix-app-nav .nx-sidebar{position:fixed;_position:absolute;top:0;left:0}
.fix-app-nav .hd-wraper{width:100%;z-index:100}
.fix-app-nav .frame-nav-wrap{box-shadow:none}
.fix-app-nav .frame-nav-fixed-wraper{background:0;box-shadow:none}
.fix-app-nav .fd-nav-item a,.fix-app-nav .fd-nav-item .fd-nav-num,.fix-app-nav .fd-nav-item .fd-name{color:#b4dbf9}
.fix-app-nav .fd-nav-item .fd-arr-outer{border-top-color:#b4dbf9}
.fix-app-nav .fd-nav-item .fd-arr-inner{border-top-color:#45E102}
.fix-app-nav .fd-nav-cur-item a,.fix-app-nav .fd-nav-item a:hover{color:#fff;border-bottom:3px solid #fff}
.fix-app-nav .nf-group-item a,.fix-app-nav .nf-group-item a:hover{color:#333}
.fix-app-nav .nf-group-item .fd-nav-num{color:#AAA}


@media screen and (max-width: 1200px) {
.nx-narrowViewport .hd-main, .nx-narrowViewport .bd-container{margin:0 0 0 150px;}
.frame-nav-inner li:first-child { margin-left:70px;}
#nxContainer { overflow-x:auto}
}
